package com.crm.email.service;

import com.crm.rely.backend.core.exception.ServiceException;
import com.crm.rely.backend.core.pojo.table.SysConfigTable;

import java.util.List;

public interface SysConfigService {

    List<SysConfigTable> getByCodes(List<String> codes) throws ServiceException;

    SysConfigTable getByCode(String code) throws ServiceException;
}
